Oracle Database Server CVE-2019-2444 Local Security Vulnerability

Oracle Database Server is prone to a local security vulnerability.

The vulnerability can be exploited over the 'Local Logon' protocol. The 'Core RDBMS' component is affected.

This vulnerability affects the following supported versions:
12.2.0.1, 18c


 

Privacy Statement
Copyright 2010, SecurityFocus